<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72b879cb0dd7cf91babebd734a51fe8b">
  <dict>
    <!--2021-09-17 15:17:25.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:17:25.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:17:25.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-09-17 15:17:25.000-->
    <string key="virtualnet_operatorname">Lowi</string>
    <!--2023-06-05 15:55:46.000-->
    <string key="voicemail_carrier">Lowi_ES</string>
    <!--2023-06-05 15:55:46.000-->
    <string key="voicemail_number">2211</string>
    <!--2023-06-05 15:55:46.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
